@charset "UTF-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-size: 100%;font-family: inherit;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}
strong {font-weight:bold;}
ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, picture {display: block;}
img {padding:0; margin:0; vertical-align:bottom; max-width: 100%;}
a { text-decoration:none; color:#333;}
html,body { height: 100%;}
/*
font-family: 'Noto Sans JP', sans-serif;
font-family: 'Roboto', sans-serif;
*/

body{color:#333; font-size: 15px; font-feature-settings : "pkna";font-family: 'Noto Sans JP', sans-serif; -webkit-text-size-adjust: 100%;font-weight: 400; background-color: #FFF;overflow-x: hidden;}

header .sp {display: none;}
header {height: 70px; width: 100%; background-color: rgba(255,255,255,.9);position: fixed; z-index: 10;}
header > div.pc {max-width: 1366px; margin: 0px auto; height: 70px; display: flex; justify-content: space-between; align-items: center;}
header > div.pc h1 {width: 138px; margin-left: 16px;}
header > div.pc nav ul { height: 70px; display: flex;}
header > div.pc nav ul li {height: 70px;}
header > div.pc nav ul li a {font-size: 14px; text-align: center;display: block; padding: 16px 20px 0px;position: relative; height: 100%; box-sizing: border-box;}
header > div.pc nav ul li a span {font-size: 12px; color: #666; display:block;}
header > div.pc nav ul li a:hover {color: #CB0D0D;}
header > div.pc nav ul li a:hover span {color: #CB0D0D;}
header > div.pc nav ul li a:after {content: ""; display: block; height: 3px; width: calc(100% - 40px); background-color:#CB0D0D;position: absolute;bottom: 5px; left: 20px;transform: scale(0, 1);transition: .3s; }
header > div.pc nav ul li a:hover:after {transform: scale(1, 1);}
header > div.pc nav ul li.contact a {padding: 16px 50px 0px; background-color:#AD0909;transition:.3s; color: #FFF;}
header > div.pc nav ul li.contact a:after {content: ""; height: 0px;}
header > div.pc nav ul li.contact a:hover {background-color:#8D0C0C;}
header > div.pc nav ul li.contact a span {color: #FFF;}
header > div.pc nav ul li.contact a:hover span {color: #FFF;}

.slider {position:relative;z-index: 1;height: 100vh;}
.slider-top,.slider-bottom {height: 50vh;}
.slider-item01 {background: url("../images/main_image_001.jpg");}
.slider-item02 {background: url("../images/main_image_002.jpg");}
.slider-item03 {background: url("../images/main_image_003.jpg");}
.slider-item04 {background: url("../images/main_image_004.jpg");}
.slider-item05 {background: url("../images/main_image_005.jpg");}
.slider-item06 {background: url("../images/main_image_006.jpg");}
.slider-item { width: 100%;height:50vh;background-repeat: no-repeat; background-position: center bottom; background-size:cover;}
.slider-bottom .slider-item {background-position: center top;}
.slider-top{opacity: 0;transition: opacity 0.3s ease;}
.slider-top.slick-initialized{opacity: 1;}

.top_txt {position: absolute; bottom: 20px; left: 20px; text-shadow: 0px 0px 5px #333;}
.top_txt h2 {color: #FFF;}
.top_txt h2 span {font-size: 36px; position: relative; font-weight: 700; letter-spacing: 0.1em;}
.top_txt h2 span:after {content: ""; width: 10px; height: 40px; background-color: #CB0D0D; top: 10px; right: -10px; position: absolute;}
.top_txt h2 span br {display: none;}
.top_txt h2 em {display: block; filter: drop-shadow(0px 0px 2px #333);}
.top_txt p {font-weight: 700; font-size: 18px; color: #FFF; margin-top: 5px;}

.scrolldown {width: 65px; height: 80px; background-color: #CB0D0D;text-align: center; position: absolute; bottom: 0; right: 20px;}
.scrolldown span{ color: #FFF;font-size: 10px;letter-spacing: 0.05em;}
.scrolldown:after{content: "";position: absolute;top: 32px;left: 50%;width: 1px;height: 48px;background: #FFF;animation: pathmove 1.4s ease-in-out infinite;opacity:0;}
.scrolldown a {display: block; height: 100%; width: 100%;}

@keyframes pathmove{
	0%{
		height:0px;
		top:32px;
		opacity: 0;
	}
	30%{
		height:32px;
		opacity: 1;
	}
	100%{
		height:0;
		top:80px;
		opacity: 0;
	}
}
.top_mission { background-color:#CB0D0D; position: relative;}
.top_mission > div {max-width: 1000px; margin: 0px auto; text-align: center; color: #FFF; background: url("../images/mission_bg.png") no-repeat center center;padding: 100px 0px 0px; }
.top_mission > div h2 span {font-size: 35px; font-weight: 700; border-bottom: 3px solid #EFD3D3; padding-bottom: 5px;}
.top_mission > div h2 em {display: block; margin-top: 15px; font-size: 14px;}
.top_mission > div h3 {font-size: 24px; margin-top: 40px;}
.top_mission > div p {line-height: 200%; margin-top: 40px;}
.top_mission > div p br.sp {display: none;}
.top_mission:after {content: ""; height: 70%; width: 100%; background-color: #CB0D0D; clip-path: polygon(100% 0, 0 0, 0 50%); position: absolute; left: 0; bottom: -70%;z-index: 2; }
.top_mission:before {content: ""; height: 70%; width: 100%; background-color: #DDE1E3; clip-path: polygon(0 0, 100% 0, 100% 10px, 0 calc(50% + 10px)); position: absolute; left: 0; bottom: -70%;z-index: 1; }

.mission_under {background: url("../images/mission_under_bg.jpg") no-repeat; background-position: center bottom; background-size: cover; padding: 330px 0px 150px; position: relative;}
.mission_under > div {max-width: 1366px; margin: 0px auto;}
.mission_under > div h2 {font-size: 20px; color: #FFF; line-height: 200%; font-weight: 700; margin-left:20px;}
.mission_under > div h2 br.sp {display: none;}
.mission_under:after {content: ""; height: 70%; width: 100%; background-color: #FFF; clip-path: polygon(100% 50%, 0% 100%, 100% 100%); position: absolute; left: 0; bottom: 0%;z-index: 2; }
.mission_under:before {content: ""; height: 70%; width: 100%; background-color: #DDE1E3; clip-path: polygon(0 calc(100% - 10px), 100% calc(50% - 10px), 100% 100%, 0 100%); position: absolute; left: 0; bottom: 0%;z-index: 1; }

.top_business > h2 {text-align: center;}
.top_business > h2 span {font-size: 35px; font-weight: 700; border-bottom: 3px solid #CB0D0D;padding-bottom: 5px;}
.top_business > h2 em {display: block;margin-top: 15px; font-size: 14px;}

.top_business figure figcaption {display: flex;flex-direction: column;}
.top_business figure figcaption h3 {font-size: 24px; font-weight: 500; position: relative; margin-bottom: 24px;}
.top_business figure figcaption h3:after {content: "";height: 4px; width: 100%;background-image: linear-gradient(150deg, rgba(209, 0, 0, 1), rgba(0, 0, 0, 1)); position: absolute; bottom: -10px; left: 0;}
.top_business figure figcaption h4 {line-height: 200%;}
.top_business figure figcaption p {margin-top: auto;}


.innner_lt figure figcaption p a {display: block; background-color: #333; text-align: center; padding: 10px 0px; position: relative; overflow: hidden;transition: ease .2s;}
.innner_lt figure figcaption p a span {position: relative; z-index: 3; color: #FFF;}
.innner_lt figure figcaption p a:before {content: "";position: absolute; top: 0; left: -130%; background-color: #AD0A09; width: 120%; height: 100%;transform: skewX(-25deg);}
.innner_lt figure figcaption p a:hover:before {animation: skewanime .5s forwards;}
@keyframes skewanime {
	100% {left:-10%;}
}
.innner_lt {max-width: 1000px; margin: 0px auto;}
.innner_lt figure {width: 91.3%; margin-left: 6.4%; display: flex; justify-content: space-between;}
.innner_lt figure picture {width: 428px;}
.innner_lt figure figcaption {width: 378px;}
.outside_001 {background-color: #DDE1E3; clip-path: polygon(0 0, 100% 30%, 100% 100%, 0 70%); padding: 150px 0px;}
.outside_002 {background-color: #F4F1ED; clip-path: polygon(0 0, 100% 30%, 100% 100%, 0 100%);padding: 150px 0px; margin-top: -160px;}
.outside_002 > .innner_lt figure {margin-left:0%; margin-right: 6.4%; flex-direction:row-reverse}
.outside_003 {background-color: #DDE1E3; clip-path: polygon(0 30%, 100% 0%, 100% 100%, 0% 100%); padding:150px 0px 150px;margin-top: -160px;}
.outside_004 {background-color: #F4F1ED; clip-path: polygon(0 30%, 100% 0%, 100% 100%, 0% 100%);padding: 150px 0px 46px; margin-top: -140px;}
.outside_004 > .innner_lt figure {margin-left:0%; margin-right: 6.4%; flex-direction:row-reverse}


.mission_under2 {background: url("../images/mission_under2_bg.jpg") no-repeat; background-position: center bottom; background-size: cover; padding: 160px 0px 240px; position: relative;}
.mission_under2 > div {max-width: 1366px; margin: 0px auto}
.mission_under2 > div h2 {font-size: 20px; color: #FFF; line-height: 200%; font-weight: 700; text-align: right;}
.mission_under2 > div h2 br.sp {display: none;}
.mission_under2:after {content: ""; height: 70%; width: 100%; background-color: #F4F1ED; clip-path: polygon(100% 0%, 0% 0%, 100% 30%); position: absolute; left: 0; top: 0%;z-index: 2; }
.mission_under2:before {content: ""; height: 70%; width: 100%; background-color: #DDE1E3;
clip-path: polygon(0 0, 100% 0, 100% calc(30% + 10px), 0 10px);
position: absolute; left: 0; top: 0%;z-index: 1; }

.mission_under2 > div:after {content: ""; height: 70%; width: 100%; background-color: #000; clip-path: polygon(0 70%, 0% 100%, 100% 100%); position: absolute; left: 0; bottom: -1px;z-index: 2; }
.mission_under2 > div:before {content: ""; height: 70%; width: 100%; background-color: #DDE1E3;
clip-path: polygon(0 calc(70% - 9px), 100% calc(100% - 9px), 100% 100%, 0% 100%);
position: absolute; left: 0; bottom: 0px;z-index: 1; }

.top_recruit { background: url("../images/top_recruit.jpg")no-repeat center top; background-size: cover;}
.top_recruit > div {max-width: 640px; margin: 0px auto; padding: 54px 0px 100px;}
.top_recruit > div > h2 {text-align: center; color: #fff;}
.top_recruit > div > h2 span {font-size: 35px; font-weight: 700; border-bottom: 3px solid #CB0D0D;padding-bottom: 5px;}
.top_recruit > div > h2 em {display: block;margin-top: 15px; font-size: 14px;}
.top_recruit > div > h3 {margin: 50px 0px 40px; font-size: 22px; color: #FFF; text-align: center;}

.top_recruit > div > figure.top_video > div {margin-top: 70px; position: relative;}
.top_recruit > div > figure.top_video > div .play-btn {display: block; width: 56px;
	position: absolute;top: 50%;left: 50%; transform: translateY(-50%) translateX(-50%); -webkit-transform: translateY(-50%) translateX(-50%); cursor: pointer;}
.top_recruit > div > figure.top_video > div .play-btn.playActive{display:none;}
.top_recruit > div > figure.top_video > div .play-btn:hover {opacity: .7;}
	
.top_recruit > div > figure.top_video > div video {max-width: 550px; width: 100%; height: auto; text-align: center; display: block; margin: 0px auto;}
.top_recruit > div > figure.top_video figcaption {margin-top: 40px; text-align: center;color: #FFF; line-height: 200%; }
.top_recruit > div > figure.top_video figcaption br.sp {display: none;}
.top_recruit_bt {margin-top: 60px;}
.top_recruit_bt a {display: block; width: 374px; margin: 0px auto; color: #FFF; background-color: #AD0909; padding: 26px 0px; text-align: center;}
.top_recruit_bt a:hover {background-color: #8D0C0C;}

.top_news > div {max-width: 800px; margin: 0px auto; padding: 100px 0px 250px;}
.top_news > div > h2 {text-align: center;}
.top_news > div > h2 span {font-size: 35px; font-weight: 700; border-bottom: 3px solid #CB0D0D;padding-bottom: 5px;}
.top_news > div > h2 em {display: block;margin-top: 15px; font-size: 14px;}
.top_news > div .top_news_list {margin-top: 44px;}
.top_news > div .top_news_list a {display: block; border-top: 1px solid #707070; font-size: 16px;}
.top_news > div .top_news_list a dl {display: flex; justify-content: space-between; padding: 20px 10px;}
.top_news > div .top_news_list a dl dt {width: 15%;}
.top_news > div .top_news_list a dl dd {width: 85%;}
.top_news > div .top_news_list a:last-child {border-bottom: 1px solid #707070;}
.top_news > div .top_news_list a:hover {background-color:#F4F1ED; }
.top_news_bt {margin-top: 10px; text-align: right;}
.top_news_bt a {display: inline-block; font-size: 13px; width: 154px; text-align: center; color: #FFF; background-color: #333; padding: 10px 0px;}
.top_news_bt a:hover {background-color: #AD0A09;}

.banner_area ul {text-align: center;}

footer {margin: 60px 0px 0px; background-color: #333; position: relative;}
footer:after {content: ""; height: 100%; width: 100%; background-color: #DDE1E3;
clip-path: polygon(100% 60%, 100% 100%, 100% 100%, 0% 100%);
position: absolute; left: 0; top:-100%; z-index: -1; }

footer .footer_main {max-width: 1000px; margin: 0px auto; padding: 16px 0px 40px; display: flex; justify-content: space-between;}
footer .footer_main h2 {width: 180px;}
footer .footer_main > div:first-child {max-width: 61%;}
footer .footer_main > div:first-child .office {color: #FFF; display: flex; justify-content: space-between; flex-wrap: wrap; margin-top: 50px;}
footer .footer_main > div:first-child .office dl {width: 46%; font-size: 14px; margin-bottom: 40px;}
footer .footer_main > div:first-child .office dl dt { padding-bottom: 5px; margin-bottom: 5px; border-bottom: 1px solid #FFF;}
footer .footer_main > div:nth-child(2) {max-width: 29%;}
.copyright {color: #FFF; font-size: 12px; padding: 10px; text-align: right;}
/*ニュース記事*/
.data_body p {
  margin-bottom: 1.5em ;
}
.data_body h2 {
  font-size:1.3em;
  font-weight: bold;
  margin-bottom: 5px ;
}
.data_body h3 {
  font-size:1em;
  font-weight: bold;
  margin-bottom: 5px ;
}
.data_body h4 {
  font-size:1em;
  font-weight: bold;
  margin-bottom: 5px ;
}
.data_body ol {
  list-style-type: decimal;
  margin-left:1em;
}

@media only screen and (max-width:1000px){

header > div.sp {display: block;}
header > div.pc {display: none;}
header {height: 56px; width: 100%; background-color: rgba(255,255,255,.9);position: fixed; z-index: 10;}

header > div.sp .logo {width: 104px; margin: 5px 0px 0px 10px;}

.overlay,.hamburger_icon,.hamburger_icon:after,.hamburger_icon:before{-moz-transition-duration:.4s;-o-transition-duration:.4s;-webkit-transition-duration:.4s}
.hamburger{ display:block;width:56px;height:56px;top:0px;right:15px;z-index:10000;padding:0px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-tap-highlight-color:transparent;-ms-touch-action:manipulation;touch-action:manipulation; cursor:pointer; position:absolute;}
.hamburger_icon{position:relative;margin-top:26px;margin-bottom:0px;z-index:10000;left:14px;}
.hamburger_icon,.hamburger_icon:after,.hamburger_icon:before{display:block;width:34px;height:3px;background-color:#707070;-moz-transition-property:background-color,-moz-transform;-o-transition-property:background-color,-o-transform;-webkit-transition-property:background-color,-webkit-transform;transition-property:background-color,transform;transition-duration:.4s; border-radius: 3px;}
.middle_header .hamburger_icon,.middle_header .hamburger_icon:after,.middle_header .hamburger_icon:before {background-color:#707070;}
.hamburger_icon:after,.hamburger_icon:before{position:absolute;content:"";}
.hamburger_icon:before{top:-10px;}
.hamburger_icon:after{top:10px;}
.hamburger.active { z-index:10000; border: none;}
.hamburger.active .hamburger_icon{background-color:transparent}
.hamburger.active .hamburger_icon:after,.hamburger.active .hamburger_icon:before{background-color:#707070;}
.hamburger.active .hamburger_icon:before{-moz-transform:translateY(10px)rotate(45deg);-ms-transform:translateY(10px)rotate(45deg);-webkit-transform:translateY(10px)rotate(45deg);transform:translateY(10px)rotate(45deg)}
.hamburger.active .hamburger_icon:after{-moz-transform:translateY(-10px)rotate(-45deg);-ms-transform:translateY(-10px)rotate(-45deg);-webkit-transform:translateY(-10px)rotate(-45deg);transform:translateY(-10px)rotate(-45deg)}
.overlay{top:0;left:0;position:fixed;display:none;width:100%;height:100%;min-height:100vh;background:rgba(255,255,255,.9);-moz-transform:scale(1.4);-ms-transform:scale(1);-webkit-transform:scale(1);transform:scale(1);-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-webkit-transition-property:-webkit-transform;transition-property:transform;transition-duration:.4s;overflow-y:auto;overflow-x:hidden;-webkit-overflow-scrolling:touch; z-index:10000;}
.overlay_wrapper {width:100%;height:auto; margin:0px; padding:0px 0px 0px; box-sizing:border-box; background-size: cover;}
.overlay.active {-moz-transform:scale(1);-ms-transform:scale(1);-webkit-transform:scale(1);transform:scale(1); margin-top: 56px;}

.sp_header {}
.sp_header nav ul li { border-bottom: 1px solid #707070;}
.sp_header nav ul li:first-child {border-top: 1px solid #707070;}
.sp_header nav ul li a {display: block; padding: 20px 10px; font-size: 18px; position: relative;}
.sp_header nav ul li a:hover {opacity: .8;}
.sp_header nav ul li a span {font-size: 14px; margin-left: 1em;}
.sp_header nav ul li a:before {content: "";position: absolute; right: 20px; top: calc(50% - 5px);width: 10px;height: 10px;border-top: 1px solid #333; border-right: 1px solid #333;-webkit-transform: rotate(45deg);transform: rotate(45deg);}

.top_mission:after {content: ""; height: 70%; width: 100%; background-color: #CB0D0D; clip-path: polygon(100% 0, 0 0, 0 20%); position: absolute; left: 0; bottom: -70%;z-index: 2; }
.top_mission:before {content: ""; height: 70%; width: 100%; background-color: #DDE1E3; clip-path: polygon(0 0, 100% 0, 100% 10px, 0 calc(20% + 10px)); position: absolute; left: 0; bottom: -70%;z-index: 1; }

.mission_under:after {content: ""; height: 70%; width: 100%; background-color: #FFF; clip-path: polygon(100% 80%, 0% 100%, 100% 100%); position: absolute; left: 0; bottom: 0%;z-index: 2; }
.mission_under:before {content: ""; height: 70%; width: 100%; background-color: #DDE1E3; clip-path: polygon(0 calc(100% - 10px), 100% calc(80% - 10px), 100% 100%, 0 100%); position: absolute; left: 0; bottom: 0%;z-index: 1; }

.innner_lt {max-width: 1000px; margin: 0px auto;}
.innner_lt figure {width: 90%;display: flex; justify-content: space-between; margin: 0px auto;}
.innner_lt figure picture {width: 428px;}
.innner_lt figure figcaption {width: 378px;}
.outside_001 {background-color: #DDE1E3; clip-path: polygon(0 0, 100% 10%, 100% 100%, 0 90%); padding: 100px 0px;}
.outside_002 {background-color: #F4F1ED; clip-path: polygon(0 0, 100% 10%, 100% 100%, 0 100%);padding: 100px 0px; margin-top: -80px;}
.outside_002 > .innner_lt figure {margin: 0px auto; flex-direction:row-reverse}
.outside_003 {background-color: #DDE1E3; clip-path: polygon(0 10%, 100% 0%, 100% 100%, 0% 100%); padding:100px 0px;margin-top: -80px;}
.outside_004 {background-color: #F4F1ED; clip-path: polygon(0 10%, 100% 0%, 100% 100%, 0% 100%);padding: 100px 0px 46px; margin-top: -70px;}
.outside_004 > .innner_lt figure {margin: 0px auto; flex-direction:row-reverse}

.mission_under2:after {content: ""; height: 70%; width: 100%; background-color: #F4F1ED; clip-path: polygon(100% 0%, 0% 0%, 100% 10%); position: absolute; left: 0; top: 0%;z-index: 2; }
.mission_under2:before {content: ""; height: 70%; width: 100%; background-color: #DDE1E3;
clip-path: polygon(0 0, 100% 0, 100% calc(10% + 10px), 0 10px);
position: absolute; left: 0; top: 0%;z-index: 1; }

.mission_under2 > div:after {content: ""; height: 70%; width: 100%; background-color: #000; clip-path: polygon(0 90%, 0% 100%, 100% 100%); position: absolute; left: 0; bottom: -1px;z-index: 2; }
.mission_under2 > div:before {content: ""; height: 70%; width: 100%; background-color: #DDE1E3;
clip-path: polygon(0 calc(90% - 9px), 100% calc(100% - 9px), 100% 100%, 0% 100%);
position: absolute; left: 0; bottom: 0px;z-index: 1; }

footer:after {content: ""; height: 100%; width: 100%; background-color: #DDE1E3;
clip-path: polygon(100% 80%, 100% 100%, 100% 100%, 0% 100%);
position: absolute; left: 0; top:-100%; z-index: -1; }

footer .footer_main {max-width: 1000px; margin: 0px auto; box-sizing: border-box; padding: 16px 20px 40px; display: flex; justify-content: space-between;}

}

@media only screen and (max-width:900px){

.top_business figure figcaption p {margin-top: 34px;}

.innner_lt figure {width: 70%;display: block; justify-content: space-between; margin: 0px auto;}
.innner_lt figure picture {width: 100%;}
.innner_lt figure figcaption {width: 100%; margin-top: 20px;}

}
@media only screen and (max-width:800px){
.top_news > div {max-width: 800px; margin: 0px auto; padding: 100px 20px 250px; box-sizing: border-box;}
}

@media only screen and (max-width:710px){
.top_txt h2 span br {display: block;}
.top_txt h2 span {display: inline-block;}
.top_txt h2 span:after {content: ""; width: 10px; height:80%; background-color: #CB0D0D; top: 15px; right: -20px; position: absolute;}
}
@media only screen and (max-width:640px){
.top_recruit > div {max-width: 640px; margin: 0px auto; padding: 54px 20px 100px; box-sizing: border-box;}

.top_recruit > div > figure.top_video figcaption {margin-top: 40px; text-align: left;color: #FFF; line-height: 200%; }
.top_recruit > div > figure.top_video figcaption br.sp {display: block;}
.top_recruit > div > figure.top_video figcaption br:first-child {display: none;}
.top_recruit > div > figure.top_video figcaption br:nth-child(2) {display: none;}

.top_recruit_bt a {display: block; width: 100%; margin: 0px auto; color: #FFF; background-color: #AD0909; padding: 26px 0px; text-align: center;}

.top_news > div .top_news_list a dl {display: block; justify-content: space-between; padding: 20px 10px;}
.top_news > div .top_news_list a dl dt {width: 100%;}
.top_news > div .top_news_list a dl dd {width: 100%;}

footer .footer_main {max-width: 1000px; margin: 0px auto; padding: 30px 20px 40px; display: block; box-sizing: border-box; justify-content: space-between;}
footer .footer_main h2 {width: 180px; margin: 0px auto;}
footer .footer_main > div:first-child {max-width: 100%;}
footer .footer_main > div:first-child .office {color: #FFF; justify-content: space-between; flex-wrap: wrap; margin-top: 50px; display: none;}
footer .footer_main > div:first-child .office dl {width: 46%; font-size: 14px; margin-bottom: 40px;}
footer .footer_main > div:first-child .office dl dt { padding-bottom: 5px; margin-bottom: 5px; border-bottom: 1px solid #FFF;}
footer .footer_main > div:nth-child(2) {max-width: 100%; margin-top: 60px;}
footer .footer_main > div:nth-child(2) ul li {text-align: center;}
.copyright {color: #FFF; font-size: 12px; padding: 10px; text-align: center;}

}

@media only screen and (max-width:510px){
.top_txt {position: absolute; bottom: inherit; top: 85px; left: 15px;}
.top_txt h2 {color: #FFF;}
.top_txt h2 span {font-size: 32px; position: relative; font-weight: 700; letter-spacing: 0.1em; line-height: 41px;}
.top_txt h2 span:after {content: ""; width: 10px; height:95%; background-color: #CB0D0D; top: 5px; right: -20px; position: absolute;}
.top_txt h2 span br {display: block;}
.top_txt h2 em {display: block; margin: 15px 0 20px; }
.top_txt p {font-weight: 700; font-size: 16px; color: #FFF; margin-top: 5px;}

.slider {position:relative;z-index: 1;height: 100vh;}
.slider-top,.slider-bottom {height: 50vh;}
.slider-item01 {background: url("../images/main_image_001_sp.jpg");}
.slider-item02 {background: url("../images/main_image_002_sp.jpg");}
.slider-item03 {background: url("../images/main_image_003_sp.jpg");}
.slider-item04 {background: url("../images/main_image_004_sp.jpg");}
.slider-item05 {background: url("../images/main_image_005_sp.jpg");}
.slider-item06 {background: url("../images/main_image_006_sp.jpg");}
.slider-item { width: 100%;height:50vh;background-repeat: no-repeat; background-position: center bottom; background-size:cover;}
.slider-bottom .slider-item {background-position: center top;}
.slider-top{opacity: 0;transition: opacity 0.3s ease;}
.slider-top.slick-initialized{opacity: 1;}

.top_mission { background-color:#CB0D0D; position: relative;}
.top_mission > div {max-width: 1000px; margin: 0px auto; text-align: center; color: #FFF; background: url("../images/mission_bg.png") no-repeat center center;padding: 100px 0px 0px; }
.top_mission > div h2 span {font-size: 35px; font-weight: 700; border-bottom: 3px solid #EFD3D3; padding-bottom: 5px;}
.top_mission > div h2 em {display: block; margin-top: 15px; font-size: 14px;}
.top_mission > div h3 {font-size: 22px; margin-top: 40px;}
.top_mission > div p {line-height: 200%; margin-top: 40px;}
.top_mission > div p br.sp {display: block;}
.top_mission:after {content: ""; height: 70%; width: 100%; background-color: #CB0D0D; clip-path: polygon(100% 0, 0 0, 0 20%); position: absolute; left: 0; bottom: -70%;z-index: 2; }
.top_mission:before {content: ""; height: 70%; width: 100%; background-color: #DDE1E3; clip-path: polygon(0 0, 100% 0, 100% 10px, 0 calc(20% + 10px)); position: absolute; left: 0; bottom: -70%;z-index: 1; }

.mission_under {background: url("../images/mission_under_bg.jpg") no-repeat; background-position: center bottom; background-size: cover; padding: 150px 0px 100px 15px; position: relative;}
.mission_under > div {max-width: 1366px; margin: 0px auto;}
.mission_under > div h2 {font-size: 18px; color: #FFF; line-height: 200%; font-weight: 700;}
.mission_under > div h2 br.sp {display: block;}
.mission_under:after {content: ""; height: 70%; width: 100%; background-color: #FFF; clip-path: polygon(100% 80%, 0% 100%, 100% 100%); position: absolute; left: 0; bottom: 0%;z-index: 2; }
.mission_under:before {content: ""; height: 70%; width: 100%; background-color: #DDE1E3; clip-path: polygon(0 calc(100% - 10px), 100% calc(80% - 10px), 100% 100%, 0 100%); position: absolute; left: 0; bottom: 0%;z-index: 1; }

.top_business > h2 {text-align: center; margin-top: 50px;}

.innner_lt figure {width: 100%;display: block; justify-content: space-between; margin: 0px auto; padding: 0px 20px; box-sizing: border-box;}
.innner_lt figure picture {width: 100%;}
.innner_lt figure figcaption {width: 100%; margin-top: 20px;}

.mission_under2 {background: url("../images/mission_under2_bg.jpg") no-repeat; background-position: center bottom; background-size: cover; padding: 100px 0px 120px; position: relative;}
.mission_under2 > div {max-width: 1366px; margin: 0px auto}
.mission_under2 > div h2 {font-size: 18px; color: #FFF; line-height: 200%; font-weight: 700; text-align: right; margin-right: 15px;}
.mission_under2 > div h2 br.sp {display: block;}

.top_recruit > div > h3 {margin: 50px 0px 40px; font-size: 20px; color: #FFF; text-align: center;}

}
